Raduga Introduction

Was ist Raduga?

Raduga ist eine Software zum Automatisieren von Radioprogrammen.

Mit Raduga können Sie schnell und einfach Alben erstellen, indem Sie Audiodateien aus dem Windows-Explorer ins Raduga-Fenster ziehen. Die Reihenfolge der Dateien läßt sich mit der Computermaus verändern. Sobald Sie Ihr Album fertiggestellt haben, schalten Sie Ihre Radioausrüstung ein, drücken den Wiedergabeknopf und schon sind Sie "On Air".


What's New

Was ist neu in Raduga 3.1?

  • Digitale Signalverarbeitung mit DirectX Plug-ins
  • Im Modus "Mischen" werden Alben nun automatisch beim Laden neu gemischt
  • Einige kleine Fehler wurden behoben


Registrierung

Raduga ist eine kommerzielle Software. Wenn Sie dieses Programm nutzen wollen, müssen sie es registrieren.

Es ist eine kostenlose Demonstrationsversion erhältlich, anhand derer Sie sich vor der Kaufentscheidung ein genaues Bild von Raduga machen können. Diese Demo-Version ist zeitlich begrenzt, sie läuft nur 30 Minuten pro Sitzung.

Um ohne Zeitbegrenzung arbeiten zu können, müssen sie Raduga erwerben. Bitte geben Sie Ihren Namen und optional den Namen Ihrer Firma oder Ihres Senders an, wenn Sie das Programm anfordern. Dann werden sie einen Lizenzschlüssel erhalten, der die 30-Minuten-Begrenzung deaktiviert. Dieser Lizenzschlüssel ist nur für die namentlich angegebene Person bzw. Firma gültig.

Die Lizenz für die Installation auf einem Computer kostet nur [image] 599.00 zzgl. Mwst.. Firmenlizenzen sind auf Anfrage erhätlich. Lizenzinhaber bekommen größere Updates zum halben Preis.

Deutschland, Österreich, Schweiz

Wolfgang Loch
Closewitzer Str. 41
07743 Jena

Tel: +49/3641/826675
E-Mail: sales@wolosoft.com

Sie können per Kreditkarte (VISA oder EuroCard/MasterCard), Scheck oder Überweisung bezahlen. Die Bezahlung erfolgt im Voraus. Bei Zahlungseingang erhalten Sie den notwendigen Lizenzschlüssel per E-Mail zugesandt.


Create a playlist

Ein Album erstellen

Erstellen eines Albums vor der Wiedergabe

1. Verwenden sie das Menü Datei|Neu oder klicken Sie auf Neu, um ein neues Album anzulegen.
Alternativ können Sie ein bereits vorhandenes Album mit dem Menüpunkt Datei|Öffnen... oder dem Knopf Öffnen aufrufen.

2. Fügen Sie mit einer der folgenden Methoden neue Titel ein:

  • Einfaches Einfügen von Titeln.
    Diesen Knopf Hinzufügen in der oberen Werkzeugleiste drücken. Nun die gewüschten Titel markieren und anschließend mit 'Öffnen' bestätigen.
    Die ausgewählten Titel erscheinen in der rechten Liste, am Ende des Albums.

    • Oder
  • Verwendung der 'drag and drop'-Methode.
    Benutzen Sie den Windows Explorer oder die Suchfunktion von Windows. Klicken Sie auf den gewünschten Titel, halten Sie die linke Maustaste gedrückt und ziehen Sie das erscheinende Symbol in das rechte Listenfeld von Raduga.
    Um mehrere Titel zu markieren halten Sie die Taste 'Strg' gedrückt und klicken gleichzeitig die gesuchten Titel nacheinander an. Wenn auf diese Weise alle erforderlichen Titel ausgewählt sind, lassen sie die Taste 'Strg' los, klicken mit der Maus einen der markierten Titel an und ziehen ihn in das Raduga-Fenster.
    Um einen ganzen Block aufeinanderfolgender Titel zu markieren, klicken Sie einfach den ersten an. Drücken Sie nun die Taste 'Shift' und klicken gleichzeitig auf den letzten Titel des Blocks. Ziehen Sie nun den gesamten Block ins Raduga-Album.

3. Verwenden Sie 'drag and drop' oder die blauen Pfeile Unten Tiefer Höher Oben, um Titel innerhalb des Albums zu sortieren.

Hinweis: Sie können jetzt ein Album wie einen normalen Titel in das aktuelle Album einfügen. Wird dieser Eintrag beim Abspielen erreicht, so ersetzt das dort angegebene Album das aktuelle. Es ist also bei Verwendung des Abspielmodus normal sinnvoll, als letzten "Titel" in einem Album das darauf folgende einzusetzen.
Um mehr als ein Album gleichzeitig zu öffnen müssen Sie weitere Instanzen von Raduga aufrufen.

4. Um einen Titel aus einem Album oder einer Miniliste zu entfernen, markieren Sie ihn und wählen Sie danach den Menüpunkt Bearbeiten|Löschen bzw. klicken Sie auf Löschen in der oberen Werkzeugleiste.
HINWEIS: Die Datei wird dadurch nicht von der Festplatte gelöscht.

5. Speichern Sie das Album unter einem geeigneten Namen ab (Datei|Speichern unter...). Stellen Sie sicher, daß sie den Dateityp 'Album' (*.alb) ausgewählt haben.

6. Wenn Sie ein Album (oder eine Miniliste) erschaffen haben, kann dessen Gesamtlänge durch Betätigen der Taste "L" berechnet werden. Es erscheint dann ein Dialogfenster, das die Gesamtdauer anzeigt.

Erstellen oder bearbeiten eines Albums während der Wiedergabe.

  • Arbeiten am Album einer Radugainstanz, die sich gerade im Wiedergabemodus befindet.
    Bearbeiten Sie das Album, wie es im Abschnitt "Erstellen eines Albums vor der Wiedergabe" beschrieben ist. Danach placieren Sie den blauen Balken wieder auf den aktuell spielenden Titel (Titel einmal anklicken).
    Hinweis: Raduga "denkt", daß jeweils der mit dem blaun Balken hervorgehobene Titel abgespielt wird. Wenn Sie einen Titel innerhalb des Albums verschieben, dann wird dieser mit dem Balken markiert, auch wenn momentan ein anderer Titel wiedergegeben wird. Achten Sie bitte darauf, daß Sie mit dem Balken immer rechtzeitig den laufenden Titel wieder hervorheben, bevor Raduga zum nächsten Stück springt.
  • Der bessere Weg, um während der Wiedergabe neue Alben zu erstellen, ist die Nutzung mehrerer Instanzen von Raduga.


Use mini playlists

Mit Minilisten arbeiten

Eine Miniliste ist sozusagen ein kleines Album in einem Album. Wenn sie Minilisten in Ihr Album einfügen, erscheinen sie zwischen den anderen Titeln in der Liste. Minilisten sind sehr praktisch, um z.B. Werbeinseln oder Nachrichtenblöcke vorzubereiten.

Das Prinzip ist das gleiche wie beim Erstellen eines Albums. Sie fügen die benötigten Titel auf die gleiche Weise ein wie bei einem normalen Album. Der einzige Unterschied besteht beim Abspeichern der Miniliste.
Klicken Sie auf Datei|Speichern unter... . In dem Kästchen 'Dateityp' wählen Sie 'Miniliste' (*.mpl). Nun geben Sie der Miniliste noch einen Namen, z.B. Werbespots 1.

Sie können Minilisten (und Alben) auch während der Wiedergabe erstellen. Lesen Sie dazu bitte 'Mehrere Istanzen von Raduga verwenden'.

Wenn Sie eine Miniliste (oder ein Album) erschaffen haben, kann dessen Gesamtlänge durch Betätigen der Taste "L" berechnet werden. Es erscheint dann ein Dialogfenster, das die Gesamtdauer anzeigt.


Schedule events

Ereignisse planen

Klicken Sie auf das Uhrensymbol Erweiterte Einstellungen in der oberen Werkzeugleiste oder verwenden Sie den Menüpunkt Medien|Erweiterte Einstellungen... . Wählen Sie nun die Karte 'Ereignisse'. Es erscheint folgender Dialog:

Drücken Sie auf 'Neu...'. Jetzt sehen Sie den Dialog 'Ereignisse planen'.

HINWEIS: Alle definierten Ereignisse werden nur dann berücksichtigt, wenn sie unter dem Menüpunkt 'Medien|Ereignisse aktivieren' eingeschaltet wurden.

Um ein Ereignis einmal täglich abzuspielen, aktivieren Sie 'Start einmal pro Tag' und geben Datum und gewünschte Uhrzeit der ersten Wiedergabe an. Zusätzlich müssen Sie ein Verfallsdatum einsetzen.
Wollen das Ereignis häufiger als einmal am Tag ablaufen lassen, wählen Sie 'Stunde' und tragen Sie Datum und Uhrzeit des ersten Abspielens sowie ein Verfallsdatum ein. Wiederholen Sie diese Einstellung für jedes weitere Ereignis.

Handhabung von Live-Ereignissen: Geben Sie statt eines Dateinamens die exakte Dauer Ihres Live-Ereignisses in Sekunden, gefolgt von der Zeichenkette ".live", im Eingabefeld 'Dateiname' ein. Für ein 2 Minuten langes Ereignis müsste zum Beispiel "120.live" eingetippt werden.
Wenn ein solches Ereignis gestartet wird, blendet Raduga den aktuellen Titel aus und der ausgewählte Mixerkanal (siehe Einstellungen) wird aktiv.
HINWEIS: Sie können die bevorzugte Lautstärke mittels des Windows-Lautstärkereglers festlegen. Vergessen Sie nicht, diesen Kanal anschließend stummzuschalten.

Planung von Alben: Wählen Sie eine Album-Datei anstelle einer Medien-Datei. Wird das Ereignis erreicht, so lädt Raduga das Album und spielt es beginnend mit dem ersten Titel ab.
HINWEIS: Das vorherige Album wird dadurch ersetzt, Veränderungen werden nicht automatisch gespeichert.

Planung von Wiedergabe- und Stop-Kommandos: Schreiben Sie ".play" oder ".stop" statt eines Dateinamens in das dafür vorgesehene Feld.
Das Wiedergabekommando .play _muss_ mit der Option 'Sofort starten' definiert werden. Die Wiedergabe beginnt bei der aktuellen Position des Albums.
Das .stop-Kommando kann sowohl mit als auch ohne die Option 'Sofort starten' ausgeführt werden. Es blendet den aktuellen Titel des Albums aus und wählt den darauf folgenden.

Planung von Programmen: Sie können Programme, Batch-Dateien oder Skripte im Album oder als Ereignis einfügen. Wird ein solcher Programmeintrag erreicht, dann startet das Programm asynchron; die Wiedergabe des Albums wird fortgesetzt.
Folgende Dateitypen werden unterstützt: .exe, .bat, .cmd, .lnk, .vbs, .js und .pl

Wenn Sie die Option 'Sofort starten' aktivieren, dann wird das Ereignis exakt zu der Zeit ausgeführt, die Sie eingegeben haben. Der zu diesem Zeitpunkt abgespielte Titel Ihres Albums wird also ausgeblendet.
Haben Sie 'Sofort starten' nicht ausgewählt, dann wird das Ereignis erst wiedergegeben, wenn der aktuell laufende Titel beendet ist.

Es empfiehlt sich, die Ereignisse in der vorgesehenen zeitlichen Abfolge anzuordenen. Das ist besonders für dicht aufeinanderfolgende Ereignisse wichtig, da Raduga in dem Fall, da mehrere Ereignisse zur selben Zeit (über-)fällig sind, diese in der Reihenfolge der Ereignis-Liste und nicht in der Reihenfolge der geplanten Zeiten abspielt. Die Reihenfolge der Ereignisse in der Liste kann nachträglich durch Ziehen mit der Maus verändert werden.

Die geplanten Ereignisse können gespeichert und später wieder eingeladen werden. So kann z.B. jeder DJ die Werbeinseln für jede Sendung einzeln festlegen.

HINWEIS: Alle geplanten Ereignisse richten sich nach der Systemuhr.


Start a special sound

Während der Wiedergabe ein Jingle einspielen

Es ist möglich, bis zu 9 verschiedene Kläge oder Jingles zu definieren, die während der Wiedergabe einfach durch Drücken einer der Nummerntasten eingespielt werden.

Klicken Sie auf das Uhrensymbol Erweiterte Einstellungen in der oberen Werkzeugleiste oder verwenden Sie den Menüpunkt Medien|Erweiterte Einstellungen... . Wählen Sie nun die Karte 'Klänge'. Es erscheint folgender Dialog:

Drücken Sie auf 'Ändern...'. Jetzt können Sie Ihre Klänge oder Jingles einstellen. Um Ihre Auswahl zu überprüfen, verwenden Sie den Knopf 'Abspielen'.
Die so definierte Belegung der Tasten "1" bis "9" läßt sich abspeichern und später wieder einladen. So kann problemlos für jeden DJ oder jede Sendung eine andere Konfiguration verwendet werden..

Nach der Bestätigung mit 'OK' lassen sich die eingestellten Kläge mit den Tasten "1" bis "9" aufrufen.

Die "Hot Keys" (Tasten 1 bis 9) können nicht in Minilisten oder Alben placiert werden. Sie sind nur als manuell zu bedienende Einspielungen in live-Sendungen gedacht.


Use Player Modes

Die Abspielmodi einsetzen

Das Dropdown-Menü in der unteren Werkzeugleiste Abspielmodus (Standardeinstellung ist 'Normal') ermöglicht es, sehr schnell zwischen den verschiedenen Abspielmodi zu wechseln.

Manuell
Stoppt die Wiedergabe nach jedem Titel.
Normal
Spielt die Titel in der normalen Reihenfolge ab und hält nach dem letzten Titel des Albums an.
Wiederholen
Spielt die Titel in der normalen Reihenfolge ab und beginnt nach dem letzten Titel von vorn.
Zufallswiedergabe
Spielt die Titel des Albums in zufälliger Reihenfolge ab.
Mischen
Spielt die Titel in der normalen Reihenfolge ab. Sobald das Ende des Albums erreicht ist, werden die Titel gemischt und in der neuen Reihenfolge erneut abgespielt. Wenn ein Album automatisch durch ein Ereignis geladen wird, so wird dieses zuerst gemischt, bevor der erste Titel gestartet wird.
Anspielmodus
Spielt jeden Titel für einige Sekunden an. Im Dialogfeld Einstellungen | Anspielmodus kann die Anspieldauer konfiguriert werden.


Playback without breaks

Wiedergabe ohne Pausen sicherstellen

Klicken Sie den Knopf 'Erweiterte Einstellungen' Erweiterte Einstellungen in der oberen Werkzeugleiste oder verwenden Sie den Menüpunkt Medien|Erweiterte Einstellungen... . Wählen Sie die Karte 'Pausenfinder'. Es erscheint folgender Dialog.

Aktivieren Sie den Pausenfinder, indem Sie mit der linken Maustaste einmal in das Kästchen 'Pausenfinder einschalten' klicken.
Wenn er eingeschaltet ist, wird das Programm gezielt nach ungewöhnlichen Pausen (die zum Beispiel durch defekte .mp3-Datein entstehen können) suchen und sich wie von Ihnen eingestellt verhalten.
Es wird - entsprechend Ihrer Voreinstellung - ein Hinweisfenster anzeigen, zum nächsten Titel springen oder das System neu starten.


Digitale Signalverarbeitung einsetzen

Als Alternative zu teurer Studioausrüstung kann die Qualität des Ausgangsignal durch digitale Signalverarbeitung verbessert werden. Dazu gibt es DirectX Plug-Ins, die Studiogeräte wie Kompressoren, Begrenzer und Equalizer softwaremäßig nachbilden. Auch für andere digitale Effekte, wie Echo, Hall oder Reverb sind solche Plug-Ins verfügbar.

Um DirectX Plug-Ins einzurichten, klicken Sie auf das Symbol Advanced Options in der oberen Werkzeugleiste, dann wählen Sie die Seite 'Plug-Ins' ím Dialogfeld 'Erweiterte Einstellungen'.

Klicken Sie jetzt auf 'Hinzufügen'. Damit wird eine Liste aller auf Ihrem System installierten Plug-Ins angezeigt. Wählen Sie nun ein Plug-In, welches Sie in Raduga verwenden möchten und klicken Sie dann auf "Hinzufügen".

Beachten Sie, dass das Hinzufügen oder Entferen von Plug-Ins sich nicht auf den aktuell laufenden Titel auswirkt. Erst beim Start eines neuen Titels wird das neue Plug-In aktiviert.

Um die Einstellung eines Plug-Ins anzupassen, starten Sie einen neuen Titel, dann wählen Sie das Plug-In aus und klicken aud 'Eigenschaften'. Dadurch wird eine Seite mit den spezifischen Einstellungen des gewählen Plug-Ins angezeigt. Die untere Abbildung zeigt die Einstellungen des db ProComp Kompressor DirectX Plug-Ins.


Multiple Instances

Mehrere Instanzen von Raduga verwenden

Wie bei den meisten Windows-Anwendungen können Sie mehrere Instanzen von Raduga gleichzeitig öffnen. Das ist besonders dann sinnvoll, wenn das Programm gerade ein Album wiedergibt und Sie in der Zwischenzeit neue Alben oder Minilisten vorbereiten wollen.
Um eine neue Instanz zu öffnen, klicken Sie in Ihrem Betriebssystem auf Start|Programme|Raduga. Jetzt können Sie an Ihrem neuen Album bzw. Ihrer Miniliste arbeiten.

Hinweis: Sie können das Album nicht testen, ohne damit "On Air" zu gehen.

Es ist möglich, zwischen den verschiedenen Instanzen zu wechseln. Das funktioniert auch, wenn eine Instanz "On Air" ist. So können Sie reibungslos ein neues Album in einer zweiten Instanz starten, wenn das aktive Album einer anderen Instanz endet.
Achtung: Wenn Sie einige der Raduga-Instanzen schließen, achten Sie bitte darauf, die richtigen zu beenden.

Um zwischen den Instanzen zu wechseln, können Sie die Knöpfe der Windows-Taskleiste verwenden.


Raduga als CD-Spieler verwenden

So werden die CD-Titel zum Album hinzugefügt

Wählen Sie den Knopf CD hinzufügen oder den Menüpunkt Liste|CD hinzufügen, um alle Titel der gerade eingelegten CD ins Album zu übernehmen. Alternativ können Sie diese Titel per 'drag and drop' aus dem Windows-Explorer ins Raduga-Fenster ziehen.

Titelinformationen nutzen

Raduga verwendet die CD-Datenbank des CD-Spielers von Windows. Sie werden also die richtigen Titel angezeigt bekommen, wenn Sie die CD schon beim CD-Spieler von Windows erfaßt haben. Um die Daten einer CD zu verändern, wählen Sie einen Titel aus und drücken Sie den Knopf Umbenennen bzw. verwenden Sie den Menüpunkt Datei|Umbenennen... . Nun öffnet sich der CD-Datenbankeditor für die aktuelle CD.


Dialog Options

Einstellungen

Klicken Sie auf das Symbol 'Einstellungen' Einstellungen in der oberen Werkzeugleiste oder verwenden Sie den Menüpunkt Medien|Einstellungen... .

Es erscheint folgender Dialog, der vier Sektionen beinhaltet:

Allgemein, Eingangskanal, Anspielmodus, Video und Mischpult.

Klicken Sie nun mit der linken Maustaste auf die gewünschte Karte.


Dialog Options|General

Einstellungen|Allgemein

Wiedergabe automatisch starten - Sobald Sie Raduga starten, wird es mit der Wiedergabe des zuletzt gespeicherten Albums beginnen.
Keine Fehlermeldungen anzeigen - Das Programm läuft weiter, auch wenn ein Problem aufgetreten ist.
Nur Mediandateien akzeptieren - So wird sichergestellt, daß nur Audiodateien ins Album aufgenommen werden.
Programmende bestätigen - Das Beenden des Programmes muss bestätigt werden.

Um eine Funktion zu aktivieren, klicken Sie mit der linken Maustaste einmal in das relevante Kästchen.


Dialog Options|Line-In

Options|Eingangskanal

Wählen Sie hier den Eingangskanal (line-in) Ihres Mischpultes für Live-Programmeinlagen.


Dialog Options|Intro Scan

Einstellungen|Anspielmodus

Stellen Sie hier die Konfiguration für den 'Anspielmodus' ein. Dieser Dialog erlaut es anzugeben, wieviele Sekunden die Titel im Anspielmodus laufen sollen.
Sie können hier außerdem einstellen, welcher Zeitabschnitt beim schnellen Vorlauf und beim schnellen Rücklauf übersprungen wird.


Dialog Options|Video

Options|Video

Wählen Sie die gewünschte Fenstergröße für Videos.


Dialog Options|Mixer

Einstellungen|Mischpult

Hier können Sie das Mischpultprogramm auswählen, mit dem Raduga interagieren soll.


Dialog Advanced Options

Erweiterte Einstellungen

Klicken Sie auf das Symbol 'Erweiterte Einstellungen' Erweiterte Einstellungen in der oberen Werkzeugleiste oder verwenden Sie den Menüpunkt Medien|Erweiterte Einstellungen... .

Der folgenden Dialog erscheint, er enthät fünf Sektionen:

Überlappen, Logdateien, Ereignisse, Klänge und Pausenfinder.

Klicken Sie nun mit der linken Maustaste auf die gewünschte Karte.


Dialog Advanced Options|Overlap

Erweiterte Einstellungen|Überlappen

Titel überlappen um - Diese globale Einstellung betrifft jeden Titel. Bitte geben Sie ganze Zahlen (zwischen 0 und 10) ein.

Kläge in Mini-Alben überlappen um - Diese Einstellung wirkt für jede Miniliste.

Individualles Überlappen wirkt sich auf die Titel innerhalb einer Miniliste aus.

Automatisch ausblenden
Ausblenden beim Überlappen - Wenn Sie z.B. globales Überlappen auf 7 Sekunden eingestellt haben, beginnt der nächste Titel 7 Sekunden vor dem Ende Ende des vorherigen Titels. Mit 'Ausblenden beim Überlappen' können Sie angeben, wann der vorherige Titel ausgeblendet werden soll.
Ausblenden bei Stop - Wenn aktiviert, wird der aktuelle Titel beim manuellen Stoppen nicht abrupt beendet, sondern ausgeblendet.
Hinweis: Automatisch ausblenden funktioniert in Minilisten nicht.

Individualles Überlappen - Dies kann durch Umbenennen der Dateinamen im Windows-Explorer oder im Raduga-Album (Titel wählen, mit rechter Maustaste anklicken, Umbenennen) erfolgen:
Am Ende des Dateinamens - aber vor der Dateinamenserweiterung! - ~X anfügen (wobei X die Anzahl der Sekunden angibt, die überlappt werden sollen). Das Zeichen '~' kann bei deutschen Tastaturen über die Tastenkombination 'AltGr' und '+' erzeugt werden.
X muß keine ganze Zahl sein, sollte aber einen Wert kleiner 20 haben.
Fügen Sie das '~' direkt nach dem Dateinamen an, verwenden Sie kein Leerzeichen davor.

Globale Einstellungen überschreiben. Individualles Überlappen üerschreibt immer die globalen Einstellungen. Sie können einen Titel ausspielen, indem Sie die Datei in name~0 (~Null) umbenennen.
Individualles Überlappen funktioniert auch in Minilisten.


Dialog Advanced Options|Log Files

Erweiterte Einstellungen|Logdateien

Sie können mit Raduga Logdateien generieren, in denen alle abgespielten Titel der letzten 24 Stunden sowie die Uhrzeiten, wann sie übertragen wurden, aufgeführt sind.


Dialog Advanced Options|Events

Erweiterte Einstellungen|Ereignisse

Sie können definieren, daß verschiedene Jingles, Klänge, Musikstücke oder Minilisten zu bestimmenten Zeiten wiedergegeben werden sollen.
Lesen Sie dazu bitte den Abschnitt 'Ereignisse planen'.


Dialog Advanced Options|Sounds

Erweiterte Einstellungen|Klänge

Lesen Sie dazu bitte den Abschnitt 'Während der Wiedergabe ein Jingle einspielen'.


Dialog Erweiterte Einstellungen|Plug-ins

Erweiterte Einstellungen|Plug-ins

Lesen Sie dazu bitte den Abschnitt 'Digitale Signalverarbeitung einsetzen'.


Dialog Erweiterte Einstellungen|Pausenfinder

Erweiterte Einstellungen|Pausenfinder

Lesen Sie dazu bitte den Abschnitt 'Wiedergabe ohne Pausen sicherstellen'.


Raduga console

Die Raduga-Konsole

Klicken Sie auf die Knöpfe bzw. Menüpunkte, um Informationen über deren Funktionen zu erhalten.

Menü Datei Menü Bearbeiten Menü Liste Menü Ansicht Menü Medien Menü Klänge Menü Programme Menü Hilfe Obere Werkzeugleiste Zuvor gespielter Titel Aktueller Titel Verbleibende Zeit Folgender Titel Lautstärke des vorigen Titels Lautstärke des aktuellen Titels Album Nahe Ereignisse (beginnt 5 Minuten vor dem nächsten Ereignis zu blinken) Ereignisse aktivieren Ereignisse planen Ereignisse der nächsten 15 Minuten Untere Werkzeugleiste Digitaluhr (Doppelklick für Umschaltung 12/24 Stunden-Anzeige) Positionsregler Aktuelle Position Spieldauer


Shortcut Reference

Tastenbelegung

Raduga kann sehr einfach über die Tastatur bedient werden. Die folgende Liste enthält alle unterstützten Tastenkombinationen und die zugehörigen Menüpunkte (soweit vorhanden).

Shift-Taste | Taste | Aktion
 | 1 | Klänge/1
 | 2 | Klänge/2
 | 3 | Klänge/3
 | 4 | Klänge/4
 | 5 | Klänge/5
 | 6 | Klänge/6
 | 7 | Klänge/7
 | 8 | Klänge/8
 | 9 | Klänge/9
 | A | Hilfe/Über Raduga...
Strg | A | Bearbeiten/Wiederherstellen
 | B | Medien/Stop nach diesem Titel
Strg | C | Bearbeiten/Kopieren
 | D | Tiefer
 | E | Ereignisse planen
 | F | Ansicht/Dateipfad
Strg | F | Liste/Suchen...
 | I | Medien/Wiedergabemodus/Anspielmodus
 | L | Liste/Gesamtlänge...
 | N | Nächster Titel
Strg | N | Datei/Neu
 | O | Medien/Einstellungen...
Strg | O | Datei/Öffnen...
 | P | Medien/Wiedergabe
 | R | Medien/Wiedergabemodus/Zufallswiedergabe
 | S | Stop
Strg | S | Datei/Speichern
 | T | Ansicht/Titelnummern
 | U | Höher
 | V | Voriger Titel
Strg | V | Bearbeiten/Einfügen
 | X | Medien/Mischpult...
Strg | X | Bearbeiten/Ausschneiden
Strg | Z | Bearbeiten/Rückgängig
Alt | Backspace | Bearbeiten/Rückgängig
 | Entf | Bearbeiten/Löschen
Strg | Entf | Bearbeiten/Alles löschen
Shift | Entf | Bearbeiten/Ausschneiden
 | F2 | Datei/Umbenennen...
 | Einfg | Liste/Hinzufügen...
Strg | Einfg | Bearbeiten/Kopieren
Shift | Einfg | Bearbeiten/Einfügen
Strg | Pfeil links | Schneller Rücklauf
Strg | Pfeil rechts | Schneller Vorlauf
 | Pause | Pause
Alt | Enter | Datei/Umbenennen...


File Types

Unterstützte Dateitypen

Dateityp | Erweiterung
Active Streaming | asf, asx
Audio CD | cda
Line-In signal | live
MIDI Sequence | mid, rmi
Miniliste | mpl
MOD Track | mod, s3m, xm, 669, stm, nst, it, mdz, itz
MPEG Audio | mp2, mp3, mpa, mpe, m1v
MPEG Video | mpg, mpeg, mpv, dat
Pause | pause
QuickTime Video | mov, qt
Sound Clip | au, aif, snd
Video for Windows | avi
Wave Sound | wav
Windows Media Audio | wma


Top Toolbar

Obere Werkzeugleiste

Neu | Neu.
Öffnen | Öffnen.
Speichern | Speichern.
Hinzufügen | Titel hinzufügen.
Löschen | Titel löschen.
Rückgängig | Eine Änderung rückgängig machen.
Wiederherstellen | Eine zuvor rückgängig gemachte Änderung wiederherstellen.
Suchen | Einen Titel innerhalb des Albums suchen.
Einstellungen | Einstellungen.
Erweiterte Einstellungen | Erweiterte Einstellungen.
Klänge 1-9
 | Klänge, die unter 'Erweiterte Einstellungen|Klänge' eingestellt wurden. (Lesen Sie dazu den Abschnitt 'Während der Wiedergabe ein Jingle einspielen'.
Über | Über Raduga.


Bottom Toolbar

Untere Werkzeugleiste

Wiedergabe | Wiedergabe. Startet die Wiedergabe des Albums ab dem markierten Titel.
Pause | Pause.
Stop | Stop. Beendet die Wiedergabe sofort.
Voriger Titel | Spielt den vorigen Titel sofort ab.
Schneller Rücklauf | Schneller Rücklauf. Spult den aktuellen Titel um soviele Sekunden zuück, wie es in Einstellungen|Anspielmodus festgelegt wurde. Die Standardeinstellung beträgt 30 Sekunden.
Schneller Vorlauf | Schneller Vorlauf. Spult den aktuellen Titel um soviele Sekunden vor, wie es in Einstellungen|Anspielmodus festgelegt wurde. Die Standardeinstellung beträgt 30 Sekunden.
Nächster Titel | Spielt den nächsten Titel sofort ab.
Abspielmodus | Abspielmodus - verwenden Sie das Dropdown-Menü, um zwischen den Modi Manuell, Normal, Wiederholen, Zufallswiedergabe, Mischen und Anspielmodus zu wechseln.
Stop | Die Wiedergabe endet nach dem aktuellen Titel. Der Knopf wird dann automatisch zurückgesetzt.
Mischpult | Öffnet den eingestellten Windows-Mixer.
CD öffnen | Öffnet das CD-Laufwerk.
CD schließen | Schließt das CD-Laufwerk.
CD hinzufügen | Fügt alle Titel der CD dem Album hinzu.
Umbenennen | Umbenennen des markierten Titels.
Unten | Bewegt den markierten Titel ans Ende des Albums.
Tiefer | Bewegt den markierten Titel um eine Position nach unten.
Höher | Bewegt den markierten Titel um eine Position nach oben.
Oben | Bewegt den marktierten Titel zum Beginn des Albums.


Menu File

Menü Datei

Neu

Ersetzt das momentan geöffnete Raduga-Album durch ein neues. Wenn Sie im zuvor geöffneten Album Änderungen vorgenommen haben, werden Sie gefragt, ob die diese speichern wollen.

Öffnen...

Öffnet ein zuvor gespeichertes Album bzw. eine Miniliste.

Speichern

Speichert das aktuelle Album bzw. die Miniliste.

Speichern unter...

Speichert das aktuelle Album und erlaubt, die genaue Speicherposition sowie den gewüschten Dateityp (Album oder Miniliste) anzugeben.

Senden...

Versendet das Album bzw. die Miniliste per e-mail.

Umbenennen...

Benennt den markierten Titel um.

Letzte Dateien

Öffnet eines der zuletzt bearbeiteten Alben.

Beenden

Beendet die Anwendung Raduga.


Menu Edit

Menü Bearbeiten

Rückgängig

Eine Änderung rückgängig machen.

Wiederherstellen

Eine zuvor rückgängig gemachte Änderung wiederherstellen.

Ausschneiden

Entfernt den markierten Titel aus dem Album und kopiert ihn in die Zwischenablage.

Kopieren

Kopiert den markierten Titel in die Zwischenablage.

Einfügen

Fügt den Inhalt der Zwischenablage ins Album ein.

Löschen

Löscht den markierten Titel aus dem Album.

Alles Löschen

Löscht alle Titel aus dem Album.

Hinweis: Die Funktionen 'Löschen' und 'Alles Löschen' entfernen keine Dateien von der Festplatte.


Menu Playlist

Menü Liste

Hinzufügen...

Öffnet ein Explorer-Fenster, in dem Sie nach den einzufügenden Titeln suchen können. Die hier ausgewählten Titel werden ins Album übernommen.

CD hinzufügen

Fügt alle Titel der eingelegten CD dem Album hinzu.

Pause hinzufügen

Fügt ans Ende des Albums eine Pause von 10 Sekunden an, die sie anschließend zur gewünschten Position verschieben können.

Suchen...

Ermöglicht das Suchen von Titeln innerhalb des Albums.

Mischen

Ordnet die Titel des Albums in einer zufälligen Reihenfolge neu an.

Gesamtlänge...

Errechnet die Gesamtspieldauer des Albums.


Menu View

Menü Ansicht

Sprache

Ändert die von Raduge verwendete Sprache. In dieser Version sind Englisch und Deutsch verfübar.
Hinweis: Wenn die Sprache geändert wurde, müssen Sie Raduga beenden und anschließend neu starten, damit die Änderung wirksam wird.

Schriftart...

Ändert die im Album verwendete Schriftart.

Dateipfad

Zeigt die exakten Dateinamen und Pfand der Titel.

Titelnummern

Zeigt die Nummern der Titel im Album.

Flache Schaltflächen

Umschalten zwischen flachen Schaltflächen und Buttons.


Menu Media

Menü Medien

Wiedergabe

Startet die Wiedergabe des Albums ab dem markierten Titel.

Wiedergabemodus

Erlaubt den Wechsel zwischen den Abspielmodi:
Manuell | Stoppt die Wiedergabe nach jedem Titel.
Normal | Spielt die Titel in der normalen Reihenfolge ab und hält nach dem letzten Titel des Albums an.
Wiederholen | Spielt die Titel in der normalen Reihenfolge ab und beginnt nach dem letzten Titel von vorn.
Zufallswiedergabe | Spielt die Titel des Albums in zufälliger Reihenfolge ab.
Mischen | Spielt die Titel in der normalen Reihenfolge ab. Wenn das Ende des Albums erreicht ist, werden die Titel gemischt und in der neuen Reihenfolge erneut abgespielt. Dieser Vorgang wiederholt sich unendlich oft, solange niemand eingreift.
Anspielmodus | Spielt jeden Titel entsprechend der dafür gewählten Einstellungen einige Sekunden an.

Ereignisse aktivieren

Aktiviert oder deaktiviert die geplanten Ereignisse.

Stop nach diesem Titel

Die Wiedergabe endet nach dem aktuellen Titel.

Einstellungen...

Startet den Dialog 'Einstellungen'.

Erweiterte Einstellungen...

Startet den Dialog 'Erweiterte Einstellungen'.

Mischpult...

Öffnet den eingestellten Windows-Mixer.

CD öffnen

Öffnet das CD-Laufwerk.

CD schließen

Schließt das CD-Laufwerk.


Menu Sounds

Menü Klänge

1 bis 9

Spielt den für die entsprechende Nummer definierten Klang ab.

Bearbeiten...

Öffnet den Dialog 'Erweiterte Einstellungen|Klänge'. Wie Sie mit diesem Dialog arbeiten, lesen Sie bitte im Abschnitt 'Während der Wiedergabe ein Jingle einspielen' nach.


Menu Tools

Menü Programme

Definierte Programme

Startet das eingestellte Werkzeug oder Programm.

Bearbeiten...

Öffnet einen Dialog, in dem Sie Werkzeuge oder Programme für das Menü 'Programme' einstellen können, so daß sich diese Anwendungen später direkt aus Raduga starten lassen.


Menu ?

Menü Hilfe

Hilfethemen

Öffnet diese Hilfedatei.

Lizensieren...

Beim Erwerb von Raduga erhalten Kunden eine Lizensierungsdatei. Wählen Sie diese Datei aus, um das Programm für Ihren Rechner freizuschalten.
Es ist eine kostenlose Testlizenz erhältlich, mit der Sie Raduga für eine Dauer von 10 Tagen freischalten können.

Über Raduga...

Zeigt einige Informationen über die Anwendung Raduga an.